body {font-family: Verdana, Arial, Helvetica, sans-serif;
   margin: 0 10px;
   color: rgb(51, 51, 51);
   background-color: rgb(204, 204, 204);
   font-size: 12px;
   text-align: left;}

 h1{
    margin:0;
    font: bold 18px/22px Verdana, Arial, Helvetica, sans-serif;
    color: rgb(51, 51, 51);
    text-align: left;
}
 h6{
    margin:0;
    font: bold 18px/22px Verdana, Arial, Helvetica, sans-serif;
    color: rgb(51, 51, 51);
    text-align: left;
}
   
a:link        {color: rgb(204, 0, 0); text-decoration: none;}
a:visited     {color: rgb(204, 0, 0); text-decoration: none;}
a:hover       {color: rgb(204, 0, 0); text-decoration: underline;}
a:active      {color: rgb(204, 0, 0); text-decoration: underline;}
a.nodecor     {text-decoration: none;}

